@import 'src/core.scss';



div#intro-section {
	
	div#intro-section-content {
		margin: auto;
		max-width: $maxWebsiteWidth;
		min-height: 100vh;
		background-color: #FFFFFF;

		img {
			height: 100%;
			width: 100%;
			object-fit: cover;
		}
	}
}